<h3>{{ strings.register.addUserTitle }}</h3>
<br/>

<div class="container">

    <form id="login-form" action="/register" method="post" role="form">
        <input type="hidden" name="_csrf" value="{{csrf}}">

        <div class="form-group">
            <input type="text" name="firstname" id="firstname" tabindex="1" class="form-control" placeholder="{{ strings.general.firstname }}">
        </div>

        <div class="form-group">
            <input type="text" name="lastname" id="lastname" tabindex="2" class="form-control" placeholder="{{ strings.general.lastname }}">
        </div>

        <div class="form-group">
            <input type="text" name="login" id="login" tabindex="3" class="form-control" placeholder="{{ strings.general.login }}" required >
        </div>

        <div class="form-group">
            <input type="password" name="password" id="password" tabindex="4" class="form-control" placeholder="{{ strings.general.password }}" required >
        </div>

        <div class="form-group">
            <input type="password" name="password-conf" id="password-conf" tabindex="5" class="form-control" placeholder="{{ strings.general.passwordConf }}" required >
        </div>

        <div class="form-group">
            <div class="row">
                <div class="col-sm-6 col-sm-offset-3">
                    <button type="submit" name="register-submit" id="register-submit" tabindex="6" class="form-control btn btn-login">
                        {{ strings.actions.create }}
                    </button>
                </div>
            </div>
        </div>
    </form>

</div>


<script type="text/javascript">
    {{> scripts/registerScript }}
</script>